Preguntas frecuentes: Servidores Dedicados > Servidores Linux
Extensiones Frontpage
Publicado Silvia Herrero, Last modified by Silvia Herrero en 28 junio 2017 18:35
Las extensiones del servidor Frontpage FPSE ya no están disponibles y no se pueden distribuir, de acuerdo con http://www.rtr.com/fpsupport/fp2000license.htm

Parallels (antes SWSoft) no desarrolla y no proporciona mod_frontpage desde Plesk 8.1.0, ya que se prohibió su distribución desde Junio del 2006. El aviso de que "Las Extensiones de Frontpage no se venden mas con Plesk" puede encontrarse en las notas de revisión de las versiones a partir de 8.1.0.

Parallels no da compatibilidad, ni proporciona soporte de versiones previas de FPSE ni de módulos desarrollados por terceras personas instalados manualmente en las versiones mas recientes de Plesk.

La característica de gestionar Frontpage no ha sido eliminada del entorno grafico de Plesk ni su código, por razones de compatibilidad por si se actualiza de versiones mas antiguas de Plesk, entonces el modulo previamente instalado mod_frontpage, puede continuar funcionando durante un tiempo. Puede llevar un tiempo hasta que el modulo se vuelva incompatible con actualizaciones mas modernas del servidor apache y/o actualizaciones de librerías del sistema y/o de Plesk.

Por consiguiente no hay mas soporte para Frontpage en servidores Linux, así como ningún modulo adicional que se pueda instalar en su lugar para realizar la misma tarea.
(0 votos)
Útil
No útil